/* #319be4 nblue */
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}

/* reset end */
@font-face {
    font-family: Harlow;
    src: url("../harlowsi.ttf");
}
 
body {
	font-family: 'Signika', sans-serif;
	background: #000000;
	color: white;
 	}

#wrapper {
	opacity: 1;
	width: 977px;
	margin: 0 auto;
	text-shadow: 0 1px #999;
	color: white;
	margin-top: 120px
}

#welcome {
	width: 600px;
	margin:auto;
	padding: 50px 0;
}

#welcome h1 {
	background:url("../img/sprites.png") top left no-repeat;
 	width:355px; height:160px; background-position:-10px -314px;
 	text-indent: -10000px;
    color: white;
	margin: auto;
 }

#welcome h2 {
	font-size: 36px;
	font-weight: 600;
	margin: auto;
	margin-top: 13px;
	padding-left: 6px;
	line-height: 123%;
	text-shadow: 1px 2px 4px #216999;
	color: white;
}

.logo {
	background:url("../img/sprites.png") top left no-repeat;
	width:421px; height:93px; background-position:-10px -484px; 
	margin-right: 45px;
	margin-top: 35px;
}

#footer {
    margin: auto;
    width: 310px;
    padding: 50px 0;
}

#footer h3{
	font-size: 22px;
	font-weight: 700;
	padding-top: 70px;
	padding-left: 68px;
	line-height: 123%;
	text-shadow: 2px 1px 5px #216999;
	text-align: center;
   color: #FFFFFF;
}

#footer a, #footer a:link {
	text-decoration: underline;
	color: white !important;
}

#footer a:hover, #footer a:active {
	color: white;
}

.fl { float: left; }
.fr { float: right; }
.clearfix {
	clear: both;
}